@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@500&display=swap');
* {
font-family: 'Josefin Sans', sans-serif;
}
body {
background-color: #fff !important;
color: white;

}
a {
color: white;
text-decoration:none;
}
h2 {
color: #FFF;
font-size: 15px;
text-align: center;
}
.liveresult{
text-align:center;
padding:10px 10px 30px 10px;
margin: 20px 20px 20px 20px;
}
.sattaname{
color: #00fff9;
font-size: 30px;
font-weight: 700;
}
.sattaresult{
color: #CEF6F5;
font-size: 30px;
font-weight: 700;
margin-top: 3px
}
.sattaresult font {
background: white;
color: red;
line-height: 58px;
border-radius: 60px;
padding: 13px;
}
.content{
background-color: lightyellow;
font-weight: bold;
border-width: 3px;
border-color:red;
border-style: outset;
padding: 9px;
border-radius: 10px;
text-align: center;
}
.content p{
color:#000;
text-align:justify;
font-size:15px;

}
.content h3{
color:#000;
font-size:20px;
margin:8px;
font-weight:bold
}
.content a{
color:red;
text-decoration:none;
}
.footer{
background-color: #5f0707;
padding: 5px;
text-align: center;
margin-top: 10px;
}
.footer p{
font-size:20px;
color:#FFF;
margin:0px;
}
.footer a{
color:yellow;
font-weight:bold;
text-decoration:none;
font-size:15px;
}
.chat {
position: fixed;
bottom: 4px;
right: 60px;
margin-top: -50px;
margin-right: -50px;
height: 70px;
width: 70px;
border:2px solid lime;
background: url(../images/chat.png);
background-size: contain;
border-radius: 1000px;
transform: scale(0);
opacity: 0;
transition-duration: 0;
transition-timing-function: cubic-bezier(0.005, 0.95, 0.135, 1.205);
}
.chat .notification {
position: absolute;
top: -10;
left: 0;
color: #FFF;
border: 3px solid #FFF;
background: #E80202;
height: 25px;
width: 25px;
border-radius: 1000px;
text-align: center;
line-height: 18px;
font-size: 12px;
opacity: 0;
transform: scale(0);
transition-timing-function: cubic-bezier(0.005, 0.95, 0.135, 1.205);
}
.anim-start .chat {
opacity: 1;
transform: none;
transition-duration: .3s;
}
.anim-start .chat .notification {
opacity: 1;
transform: none;
transition-duration: .3s;
transition-delay: .6s;
}
.chat-header{
background-color:green;
}
.chat-footer{
background-color:#FFF;
border:2px solid green;
}
.chat-close{
padding: 25px;
color: #FFF;
font-size: 25px;
}
.button5 {
background-color: green;
border: 1 px solid grey;
color: #FFF;
padding: 6px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 16px;
width: 50px;
height: 50px;
}
.nav_tbl{
width:100%;

}
.nav_tbl td{
background-color:#000;
text-align:center;
padding:8px
}
.nav_tbl a{
color:#FFF;
text-decoration:none;
font-weight: bold;
}
.king_scroll{
font-size:15px;
color: #364156;
font-weight:bold;
margin: 0px 20px 0px 20px;
}
.enter1{
background-color: #0c0c0c;
text-align: center;
font-size: 23px;
/*border-radius: 25px;*/
margin: 0px 20px 0px 20px;
}
.enter1 h1{
margin-top: 4px;
margin-bottom: 5px;
font-size:15px;
color:#fff;
font-weight:bold
}
.enter1 a{
font-size:21px;
color:#fff;
font-weight:bold;
}
.chart_head{
color:#000;
font-size:23px;
font-weight:bold;
text-transform:uppercase;
margin:0px
}
/*.tab { width:100% }
.top .tab td,
th { color:#000}
td { border:1px solid #000;}
.tab td { text-align:center; font-size:15px; padding: 2px; }
.tabb { background-color:#3e2964; font-weight:700 }
.tabb a { line-height:36px; font-size: medium; }
.td0 { background-color:#fff; padding-top:2px; padding-bottom:2px; font-weight:bold }
.td1 { background:#72080f }
.tr0 { color:#fff; background-color: red }
.tr1 { background-color:#336666; }
.tr2 { background-color:#FFF; color:#000; border: 1px solid #000;}
.tr2bold { background-color:#53359a;font-size: 16px; }
.tr3 { background-color:#9e2e8a }*/
#tableborder td {
border: 1px solid;
background-color: #f5ecce;
text-align: center;
}
#tableborder th {
border: 1px solid;
background-color: #0077b6;
color: #fff;
font-family: century-gothic, sans-serif;
font-weight: 400;
font-style: normal;
text-align: center;
font-weight: bold;
}
.result {font-size:13px; color:red;font-weight:bold}
.cht_link
{
background-color: #023E8A;
text-align:center;
padding: 5px 0px 5px 0px;
box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
margin-top: 10px;
}
.cht_link a{
color: #1e75e2;
font-size: 15px;
text-decoration: none;
font-weight: bold
}
.ONLINE{
padding:3px;
border:1px solid yellow;
}
.bottom_ad{
width:100%;
background-color:#ffebcd;
padding:6px;
text-align:center;
border:2px solid #000;
}
.top_ads{
margin-top: 20px;
background-color: #0077B6;
font-weight: bold;
box-shadow: 0px 5px 10px #717171;
padding: 10px;
text-align: center;
/*height: 180px;*/
}
.ads_detail{
color:#fff;
font-size:14px;
}
.ads_name{
color:blue;
font-size:15px;
margin: 0px!important;
padding: 0px!important;
}
.wapp{
color: #7DCD85;
font-size:11px;
margin: 0px!important;
padding: 0px!important;
}
.c_no{
color: #2D3142;
font-size:20px;
margin: 0px!important;
padding: 0px!important;
}
.btn_cl{
color:#048BA8;
}
.header_name{
padding: 0 1px 0 1px;
margin-top: 5px;
border: 1px solid black;
background-color:#023e8a;
}
.faq_home{
background-color: #CDD6D0;
font-weight: bold;
padding: 9px;
text-align: center;
box-shadow: 0px 5px 10px #000000;
margin: 10px 0px 0px 0px;
}
.faq_home p{
color:#000;
text-align:justify;
font-size:15px;
}
.faq_home h3{
color:#000;
font-size:20px;
margin:8px;
font-weight:bold
}
.faq_home a{
color:red;
text-decoration:none;
}
.disclaimer{
box-shadow: 0px 5px 10px #000000;
margin: 10px 0px 0px 0px;
}
.self_ads{
color: #00ffd0;
background-color: #201A23;
font-weight: bold;
text-align: center;
box-shadow: 0px 5px 10px #000000;
margin: 10px 0px 0px 0px;
}
.glow {
-webkit-animation: glow 1s ease-in-out infinite alternate;
-moz-animation: glow 1s ease-in-out infinite alternate;
animation: glow 1s ease-in-out infinite alternate;
}
/*@-webkit-keyframes glow {
from {
text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
}

to {
text-shadow: 0 0 20px #fff, 0 0 30px #ff4da6, 0 0 40px #ff4da6, 0 0 50px #ff4da6, 0 0 60px #ff4da6, 0 0 70px #ff4da6, 0 0 80px #ff4da6;
}
}*/
.menu-item-mine {
animation-name: blinker;
animation-duration: 1s;
animation-timing-function: linear;
animation-iteration-count: infinite;
}
@-moz-keyframes blinker {
0% { background: red; }
50% { background: #660303; }
100% { background: red; }
}@-webkit-keyframes blinker {
0% { background: red; }
50% { background: #660303; }
100% { background: red; }
}
@keyframes blinker {
0% { background: red; }
50% { background: #660303; }
100% { background: red; }
}
.cityhead{
    background-color: #000;
    margin-top: 10px;
    padding: 5px;
    text-align: center;
    color: rgb(255, 0, 0);
    font-weight: bold;
    font-size: 30px;
}
.event-title a{
    color: #000000!important;
}
.chead{
    text-align: center;
    color: #f70000;
    font-weight: bold;
    font-size: 30px;
  }
  @media only screen and (max-width: 600px) {
    .chead{
      font-size: 20px!important;
    }
  }